using UnityEngine;
using System.Collections;

public class KillCollisionBehaviour : MonoBehaviour {
    void OnCollisionEnter(Collision collision)
    {
        GameObject colliderObject = collision.gameObject;
        DeathResetPosition resetPosition = colliderObject.GetComponent<DeathResetPosition>();
        if (resetPosition != null)
        {
            resetPosition.DeathReset();
        }
    }
}
